ikiwiki -- XSS vulnerability

2016-05-04T00:00:00
ID 0297B260-2B3B-11E6-AE88-002590263BF5
Type freebsd
Reporter FreeBSD
Modified 2016-05-04T00:00:00

Description

Mitre reports:

Cross-site scripting (XSS) vulnerability in the cgierror function in CGI.pm in ikiwiki before 3.20160506 might allow remote attackers to inject arbitrary web script or HTML via unspecified vectors involving an error message.